Having issues accessing and managing PacketShaper / PolicyCenter using HTTPS

book

Article ID: 168469

calendar_today

Updated On:

Products

PolicyCenter S-Series PacketShaper

Issue/Introduction

While accessing the PacketShaper via HTTPS/SSL, you may experience the following problems:
  • Pages may not populate¬†properly.
  • Certain UI tasks may not be work.
  • You may also not be able to connect to PacketShaper.

This issue does not apply to S-Series PacketShapers.

Cause

This issue is due to the SSL version in use on PacketShaper/PolicyCenter.  Security vulnerabilities may prevent access in some cases.

Resolution

PacketShaper and PolicyCenter version 9.2.10 has been released with a new SSL version that addresses all known access issues. It has been thoroughly tested with IE11 and Windows 7. However, it is also expected to work with other browsers and operating systems.